/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Extra large devices*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');
.open-sans {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.open-sans-14 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.open-sans-12 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.open-sans-22 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
}
.open-sans-26 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
}
.raleway-20 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
}
.raleway-14 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.raleway-34 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 34px;
  line-height: 44px;
}
.raleway-25 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
}
.container {
  width: auto;
}
@media only screen and (min-width: 1280px) {
  .container {
    width: 1236px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media only screen and (min-width: 1800px) {
  .container {
    width: 1480px;
    padding: 0;
  }
}
.logo-wrapper {
  display: flex;
  margin-bottom: 24px;
}
.logo-wrapper .logo {
  margin-right: 18px;
}
.logo-wrapper .logo-text {
  display: none;
}
@media only screen and (min-width: 1200px) {
  .logo-wrapper .logo-text {
    display: block;
  }
}
.footer {
  background-color: #111112;
  margin: 0 auto;
  padding: 0 15px;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer .faq {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 27px;
  padding: 51px 0;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .footer .bg-wrapper {
    display: flex;
    padding: 24px;
  }
}
.footer .bg-wrapper input {
  color: #fff;
  background: none;
  border: none;
}
.footer .form-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 32px;
}
@media only screen and (min-width: 992px) {
  .footer .form-wrapper {
    max-width: 263px;
    margin-right: 105px;
  }
}
.footer .form-wrapper .subscribe-heading {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #afafaf;
  font-size: 21px;
  font-weight: bold;
  line-height: 27px;
  margin-bottom: 24px;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .footer .form-wrapper .subscribe-heading {
    text-align: left ;
  }
}
.footer .form-wrapper .subscribe-heading span {
  color: #fff;
}
.footer .form-wrapper .subscribe-form {
  display: flex;
  justify-content: center;
}
@media only screen and (min-width: 992px) {
  .footer .form-wrapper .subscribe-form {
    justify-content: flex-start;
  }
}
.footer .form-wrapper .subscribe-form input {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  margin: 0;
  text-align: center;
}
.footer .form-wrapper .subscribe-form input[type=email] {
  background: #636363;
  padding: 10px;
  width: 161px;
}
.footer .form-wrapper .subscribe-form input[type=email]::placeholder {
  color: white;
}
.footer .form-wrapper .subscribe-form input[type=submit] {
  width: 103px;
  background: white;
  color: black;
  padding: 10px;
  font-weight: 400;
}
.footer .form-wrapper .subscribe-form input[type=submit]:hover {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
}
.footer .copyright {
  height: 100px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  color: #afafaf;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.footer .primary-footer {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 992px) {
  .footer .primary-footer {
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
  }
}
.footer .primary-footer .item-title {
  display: none;
}
@media only screen and (min-width: 992px) {
  .footer .primary-footer .item-title {
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
    line-height: 27px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    text-decoration: none;
  }
}
.footer .primary-footer .list {
  display: none;
  list-style-type: none;
  margin-top: 0;
}
.footer .primary-footer .list li {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 12px;
  color: #afafaf;
}
@media only screen and (min-width: 992px) {
  .footer .primary-footer .list li {
    margin-bottom: 14px;
  }
}
@media only screen and (min-width: 992px) {
  .footer .primary-footer .list {
    display: block;
  }
}
.footer .primary-footer .label-styles {
  margin-bottom: 16px;
  padding-right: 19px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
  display: inline-block;
  align-items: center;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
@media only screen and (min-width: 992px) {
  .footer .primary-footer .label-styles {
    display: none;
  }
}
.footer .primary-footer .checkbox-styles {
  display: none;
}
.footer .primary-footer .checkbox-styles:checked + .checkbox-arrow {
  transform: rotate(-180deg);
}
.footer .primary-footer .checkbox-styles:checked + .checkbox-arrow + .list {
  display: block;
}
.footer .primary-footer .checkbox-arrow {
  display: inline-block;
  margin-left: 0;
  position: relative;
  left: -9px;
  top: -1px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  transition: all 0.2s;
}
@media only screen and (min-width: 992px) {
  .footer .primary-footer .checkbox-arrow {
    display: none;
  }
}
.flex-centered {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.v2 .container {
  position: relative;
}
.v2 ul {
  padding: 0;
}
.v2 .subscribe .discount-code {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #9c9c9c;
  margin-top: 28px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .discount-code {
    display: table;
    overflow: auto;
  }
}
.v2 .subscribe .discount-code .logo {
  margin-left: 9px;
  height: 50px;
  width: 60px;
  background: url('/images/subv2/logoDiscount.jpg') no-repeat center center;
}
.v2 .subscribe .discount-code input[type="text"] {
  vertical-align: top;
  margin: 0;
  width: 100%;
  line-height: 50px;
  text-align: center;
  appearance: none;
  background: #9c9c9c;
  color: #000;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .discount-code input[type="text"] {
    width: 340px;
  }
}
.v2 .subscribe .discount-code input[type="text"]:focus {
  outline: none;
}
.v2 .subscribe .discount-code input[type="text"]::placeholder {
  text-align: center;
  color: black;
  opacity: 1;
}
.v2 .subscribe .discount-code form {
  display: table-cell;
  vertical-align: middle;
}
.v2 .subscribe .discount-code form input[type="submit"] {
  width: 200px;
  background: #202524;
  padding: 18px;
  color: white;
}
.v2 .subscribe .subscribe-table {
  width: auto !important;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .subscribe-table {
    justify-content: center;
    flex-direction: row;
  }
}
.v2 .subscribe .subscribe-table .showMore {
  display: none;
}
.v2 .subscribe .subscribe-table .col {
  height: 333px;
  margin-bottom: 114px;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .subscribe-table .col {
    margin-bottom: 60px;
  }
}
.v2 .subscribe .subscribe-table .col .duration {
  padding: 10px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  color: white;
  background: #7c7c7c;
}
.v2 .subscribe .subscribe-table .col .duration.highlight {
  background: #9c9c9c;
}
.v2 .subscribe .subscribe-table .col .plan {
  height: 100%;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.v2 .subscribe .subscribe-table .col .plan > div {
  flex: 1;
}
.v2 .subscribe .subscribe-table .col .plan.highlight {
  background: #f8f8f8;
  border-left: none;
  border-right: none;
}
.v2 .subscribe .subscribe-table .col .plan .size {
  padding-top: 27px;
  color: #575757;
  height: 40px;
}
.v2 .subscribe .subscribe-table .col .plan .size .thesize {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  font-weight: bold;
}
.v2 .subscribe .subscribe-table .col .plan .size .popular {
  padding-top: 5px;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 .subscribe .subscribe-table .col .plan .credits {
  margin-top: 25px;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 34px;
  line-height: 44px;
  font-weight: bold;
}
.v2 .subscribe .subscribe-table .col .plan .credits div:first-child {
  font-size: 18px;
  font-weight: normal;
}
.v2 .subscribe .subscribe-table .col .plan .strikeout {
  font-size: 1em;
  line-height: 1em;
  position: relative;
  color: #afafaf;
}
.v2 .subscribe .subscribe-table .col .plan .strikeout::after {
  border-bottom: 0.125em solid #afafaf;
  content: "";
  left: 0;
  margin-top: calc(0.2em / 2 * -1);
  position: absolute;
  right: 0;
  top: 50%;
}
.v2 .subscribe .subscribe-table .col .plan .price {
  margin-top: 40px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  height: 65px;
}
.v2 .subscribe .subscribe-table .col .plan .buy-button {
  margin-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
}
.v2 .subscribe .subscribe-table .col .plan .buy-button a {
  padding: 15px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  border-radius: 0px;
}
.v2 .subscribe .subscribe-table .col .plan .collapseAll {
  padding: 5px;
}
.v2 .subscribe .subscribe-table .col .plan .collapseAll a {
  color: #a9a9a9;
}
.v2 .subscribe .subscribe-table .col .plan .toggleShowMore {
  padding: 5px;
}
.v2 .subscribe .subscribe-table .col .plan .toggleShowMore a {
  color: #a9a9a9;
}
.v2 .subscribe #or {
  color: #eb0100;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
  margin-right: 15px;
  margin-top: 10px;
}
@media only screen and (min-width: 1200px) {
  .v2 .subscribe #or {
    display: inline-block;
  }
}
@media screen and (max-width: 1100px) {
  .v2 .subscribe .noplan {
    margin: 0 auto;
  }
}
.v2 .subscribe .credit-package h1 {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 34px;
  line-height: 44px;
  font-weight: bold;
  margin-bottom: 107px;
  margin-top: 0px;
}
.v2 .subscribe .noplan {
  border: 1px solid #ebebeb;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .noplan {
    width: 333px;
  }
}
.v2 .subscribe .noplan .about {
  height: 73px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  background: #848484;
}
.v2 .subscribe .noplan small {
  font-size: 0.8em;
}
.v2 .subscribe .noplan .cell {
  padding: 10px;
  position: relative;
}
.v2 .subscribe .noplan .credit-label {
  color: #505050;
  font-weight: normal;
}
.v2 .subscribe .noplan .credit-label,
.v2 .subscribe .noplan .savings {
  margin-top: 10px;
}
.v2 .subscribe .noplan button {
  width: 100%;
  height: 50px;
  padding: 10px;
  font-size: 1.3em;
  color: white;
  background: #202524;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 .subscribe .noplan .packs {
  display: grid;
  grid-template-columns: repeat(2, minmax(50px, 1fr));
  justify-items: stretch;
}
.v2 .subscribe .noplan .packs .pack {
  grid-column: 1 / -1;
  display: grid;
  grid-template-columns: repeat(2, minmax(50px, 1fr));
  border-bottom: 1px solid #ccc;
  position: relative;
  color: #6e6e6e;
  font-size: 1.1em;
  height: 59px;
}
.v2 .subscribe .noplan .packs .pack:hover {
  cursor: pointer;
}
.v2 .subscribe .noplan .packs .pack .price {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  text-align: right;
}
.v2 .subscribe .noplan .packs .pack .credits .credit-count {
  font-weight: bold;
}
.v2 .subscribe .noplan .packs .pack .count {
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 .subscribe .noplan .packs .pack.active {
  background: #CCC;
}
.v2 .subscribe .noplan .packs .pack.active .count:before {
  content: '✓';
  color: black;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 2em;
}
@media only screen and (min-width: 992px) {
  .v2 .subscribe .noplan .packs .pack.active .count:before {
    left: 20px;
  }
}
.v2 .subscribe .noplan .packs .pack:nth-child(1) {
  border-top: 1px solid #ccc;
}
.v2 .subscribe .starting {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 34px;
  line-height: 44px;
  font-weight: bold;
  margin-bottom: 15px;
}
.v2 .subscribe .check {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 20px;
}
.v2 .subscribe .check a {
  text-decoration: underline;
  color: black;
}
.v2 .subscribe .choose-wrapper {
  margin-bottom: 30px;
  /* Rounded sliders */
}
.v2 .subscribe .choose-wrapper .choose-container {
  text-align: center;
  justify-content: center;
}
.v2 .subscribe .choose-wrapper .choose-container div {
  text-transform: uppercase;
  display: inline-block;
  padding-right: 30px;
  padding-left: 30px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-weight: 400;
}
.v2 .subscribe .choose-wrapper .choose-container div a {
  color: #111112;
}
.v2 .subscribe .choose-wrapper .choose-container div a:hover {
  text-decoration: none;
}
.v2 .subscribe .choose-wrapper .switch {
  position: relative;
  display: inline-block;
  width: 53px;
  height: 30px;
}
.v2 .subscribe .choose-wrapper .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.v2 .subscribe .choose-wrapper .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #111112;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.v2 .subscribe .choose-wrapper .slider:before {
  position: absolute;
  content: "";
  height: 19px;
  width: 19px;
  left: 4px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.v2 .subscribe .choose-wrapper input:checked + .slider {
  background-color: #111112;
}
.v2 .subscribe .choose-wrapper input:focus + .slider {
  box-shadow: 0 0 1px black;
}
.v2 .subscribe .choose-wrapper input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.v2 .subscribe .choose-wrapper .slider.round {
  border-radius: 10px;
}
.v2 .subscribe .choose-wrapper .slider.round:before {
  border-radius: 50%;
}
.v2 .subscribe #bundle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  color: white;
  background: #eb0100;
  height: 500px;
  margin-bottom: 5px;
  padding: 15px;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe #bundle {
    padding: 0;
  }
}
.v2 .subscribe #bundle .d3logo {
  height: 100px;
  width: 200px;
  margin-bottom: 25px;
  background: url('/images/subv2/bundle_logo.png') no-repeat center center;
}
.v2 .subscribe #bundle .combine {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.v2 .subscribe #bundle .customize {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 .subscribe #bundle .portals {
  height: 70px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe #bundle .portals {
    width: 360px;
  }
}
.v2 .subscribe #bundle .portals img {
  width: 100%;
}
.v2 .subscribe #bundle .create {
  margin-top: 50px;
  background: white;
  padding: 20px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
}
.v2 .subscribe #bundle .create a {
  color: #eb0100;
  text-decoration: none;
}
.v2 .subscribe .undecided {
  background: #eb0100;
  min-height: 120px;
  margin-bottom: 48px;
  padding: 15px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .v2 .subscribe .undecided {
    margin-bottom: 64px;
    text-align: left;
    padding: 0;
  }
}
.v2 .subscribe .undecided div:first-child {
  vertical-align: middle;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  margin-bottom: 10px;
}
.v2 .subscribe .undecided div:last-child {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
  vertical-align: middle;
}
.v2 .subscribe .undecided div:last-child a {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.v2 .subscribe .whether {
  margin-bottom: 32px;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 34px;
  line-height: 44px;
  width: 100%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .whether {
    margin-bottom: 48px;
  }
}
.v2 .subscribe .whether span {
  font-weight: 600;
  color: #111112;
}
.v2 .subscribe #bonus {
  margin-bottom: 40px;
}
.v2 .subscribe #bonus .stay {
  margin-top: 35px;
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 25px;
}
.v2 .subscribe #bonus .stay span {
  font-weight: bold;
}
.v2 .subscribe #bonus .stay .examples {
  margin-top: 15px;
  margin-bottom: 20px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  text-align: center;
}
.v2 .subscribe #bonus .stay .examples a {
  margin-right: 20px;
  color: #6e6e6e;
}
.v2 .subscribe #bonus .stay .examples a.visited {
  color: #e21339;
}
.v2 .subscribe #bonus .graphs img {
  max-width: 100%;
}
.v2 .subscribe #bonus .crispy {
  height: 125px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-top: 5px;
}
.v2 .subscribe #bonus .crispy h1 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  padding: 0px;
  vertical-align: middle;
}
.v2 .subscribe #bonus .crispy h1 span {
  font-weight: bold;
}
.v2 .subscribe .info-row {
  color: #e21339;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  display: flex;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .info-row {
    max-width: 1070px;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    padding: initial;
  }
}
.v2 .subscribe .info-row img {
  vertical-align: middle;
}
.v2 .subscribe .info-row .col {
  text-align: center;
  padding: 11px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .v2 .subscribe .info-row .col {
    padding: 11px 30px;
    flex-direction: row;
  }
}
.v2 .subscribe .partners {
  background: black;
  width: 100%;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  flex-flow: row wrap;
}
.v2 .subscribe .assets .assetType {
  border: none;
  text-align: center;
  display: inline-block;
  margin-right: 5px;
  width: 200px !important;
  font-size: 20px;
  color: #575757;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.v2 .subscribe .assets .assetType .assetImage {
  height: 200px;
  width: 200px;
}
.v2 .subscribe .assets .assetType .creditCount {
  padding: 20px;
  width: 200px;
}
.v2 .subscribe .assets .assetType span {
  font-size: 2em;
  font-weight: lighter;
}
@media screen and (max-width: 1005px) {
  .v2 .subscribe .gridItem {
    margin: 0 auto;
  }
}
.v2 .subscribe .main {
  display: flex;
}
.v2 .subscribe .gridItem {
  margin-bottom: 20px;
  display: inline-block;
  vertical-align: top;
}
.v2 .container #header {
  margin-top: 50px;
  width: 100%;
  margin-bottom: 24px;
}
@media only screen and (min-width: 1200px) {
  .v2 .container #header {
    display: flex;
    flex-direction: column-reverse;
  }
}
.v2 .container #header .item.text {
  margin-left: 17px;
  margin-top: 13px;
}
.v2 .container #header .item.text img {
  display: none;
}
@media only screen and (min-width: 992px) {
  .v2 .container #header .item.text img {
    display: block;
  }
}
.v2 .container #header .userMenu {
  margin-left: auto;
  display: none;
}
@media only screen and (min-width: 1200px) {
  .v2 .container #header .userMenu {
    position: absolute;
    top: 0;
    right: 30px;
    display: block;
  }
}
.v2 .container #header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #fff;
  overflow: hidden;
}
@media only screen and (min-width: 1200px) {
  .v2 .container #header ul {
    overflow: visible;
  }
}
.v2 .container #header li a {
  display: block;
  padding: 15px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
@media only screen and (min-width: 1200px) {
  .v2 .container #header li a {
    padding: 8px 38px;
    border-right: 1px solid #eaebf1;
  }
}
.v2 .container #header li a:hover {
  background-color: #f4f4f4;
}
.v2 .container #header li:last-child {
  margin-bottom: 32px;
}
.v2 .container #header li:last-child a {
  color: #ea0100;
}
@media only screen and (min-width: 1200px) {
  .v2 .container #header li:last-child {
    display: none;
  }
}
.v2 .container #header .menu-btn {
  display: none;
}
.v2 .container #header .menu-btn:hover {
  background-color: #f4f4f4;
}
.v2 .container #header .menu-btn:checked ~ .mainMenu {
  max-height: 100%;
  margin-top: 32px;
}
.v2 .container #header .menu-btn:checked .menu-icon .navicon {
  background: transparent;
}
.v2 .container #header .menu-btn:checked .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
.v2 .container #header .menu-btn:checked .menu-icon .navicon:after {
  transform: rotate(45deg);
}
.v2 .container #header .menu-btn:checked .menu-icon:not(.steps) .navicon:before {
  top: 0;
}
.v2 .container #header .menu-btn:checked .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
.v2 .container #header .mainMenu {
  max-height: 0;
  width: 100%;
  transition: max-height 0.2s ease-out;
}
@media only screen and (min-width: 1200px) {
  .v2 .container #header .mainMenu {
    max-height: 100%;
  }
}
.v2 .container #header .menu-icon {
  cursor: pointer;
  display: flex;
  justify-content: flex-end;
  padding: 28px 20px;
  position: absolute;
  top: 0;
  right: 0;
  user-select: none;
}
@media only screen and (min-width: 992px) {
  .v2 .container #header .menu-icon {
    display: none;
  }
}
.v2 .container #header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 18px;
}
.v2 .container #header .menu-icon .navicon:before {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
  top: 5px;
}
.v2 .container #header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
  top: -5px;
}
.v2 #content {
  width: 936px;
  margin-left: 20px;
  padding-bottom: 0px;
}
.v2 #mainImage {
  border: none;
}
.v2 .leftpanel {
  background: #f7f7f7;
  margin-bottom: 0;
}
.v2 .mainMenu {
  margin-bottom: 30px;
}
@media only screen and (min-width: 1200px) {
  .v2 .mainMenu {
    display: flex;
  }
}
.v2 .mainMenu .menuItem.xsHidden {
  display: none;
}
@media only screen and (min-width: 1200px) {
  .v2 .mainMenu .menuItem.xsHidden {
    display: block;
  }
}
.v2 .mainMenu .menuItem a {
  color: #afafaf;
  font-size: 14px;
  line-height: 20px;
}
.v2 .mainMenu .menuItem:last-child {
  border-right: none;
}
.v2 .mainMenu .menuItem #portals_banner .dropdown ul.dropdown-menu {
  right: 0px;
  padding-top: 10px;
}
.v2 .mainMenu .menuItem #portals_banner .dropdown ul.dropdown-menu li {
  flex: 1;
}
.v2 .mainMenu #portals_banner {
  position: relative;
  text-align: left;
  float: none;
  margin-top: 0;
}
.v2 .mainMenu #portals_banner:hover .dropdown-menu {
  display: flex;
}
.v2 #leftbar {
  width: 260px;
}
.v2 #leftbar #searchForm {
  padding-top: 10px;
  background-color: #afafaf;
}
.v2 #leftbar #searchForm select {
  appearance: none;
  padding: 5px;
  margin-bottom: 5px;
  background: url('/images/v2/dropdownArrow.png') no-repeat right center;
  width: 240px;
  height: 30px;
  background-color: white;
  color: #575757;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 #leftbar #searchForm .search-criteria {
  display: none;
}
.v2 #leftbar .searchBg {
  padding: 10px;
  background-color: #f9f9f9;
}
.v2 #leftbar .searchTop {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 3px;
  text-align: center;
  color: #f5f5f5;
  background-color: #afafaf;
  height: 50px;
  width: 240px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 #leftbar .searchTop .quickSearch {
  background: url('/images/v2/glass.png') no-repeat left center;
  margin-left: 18px;
  line-height: 2em;
}
.v2 #leftbar .searchButton {
  margin-top: 7px;
  background: #ea0100;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 260px;
  height: 68px;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
}
.v2 .userMenu {
  /* The container <div> - needed to position the dropdown content */
}
.v2 .userMenu .buttons {
  height: 85px;
}
.v2 .userMenu .buttons .logout {
  border-top: 1px solid #afafaf;
  background: url('/images/v2/account.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .buyCredits {
  background: url('/images/v2/buyCredits.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .profile {
  background: url('/images/v2/profile.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .payments {
  background: url('/images/v2/payment.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .library {
  background: url('/images/v2/archive.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .myArtworks {
  background: url('/images/v2/artworks.png') no-repeat 15px center;
}
.v2 .userMenu .buttons .myArtworks span {
  font-size: 11px;
}
.v2 .userMenu .buttons .joinNow {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.v2 .userMenu .buttons .joinNow a {
  color: white;
  background: #ea0100;
  padding: 12px 0;
  text-align: center;
  text-decoration: none;
  width: 130px;
  font-weight: 500;
}
.v2 .userMenu .buttons .joinNow a:hover {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
}
.v2 .userMenu .buttons .login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.v2 .userMenu .buttons .login a {
  color: white;
  background: #636363;
  padding: 12px 0;
  text-align: center;
  text-decoration: none;
  width: 130px;
  font-weight: 500;
}
.v2 .userMenu .buttons .login a:hover {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
}
.v2 .userMenu .buttons .credits {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  width: 130px;
  color: white;
  height: 40px;
  background: url('/images/v2/bookmark.png') no-repeat 15px center #ea0100;
}
.v2 .userMenu .buttons .dropbtn {
  background-color: #636363;
  background-image: url('/images/v2/user.png'), url('/images/v2/arrow.png');
  background-position: 15px, 115px;
  background-repeat: no-repeat, no-repeat;
  width: 145px;
  height: 40px;
  color: white;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
}
.v2 .userMenu .buttons .freeCredits {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  color: #ea0100;
}
.v2 .userMenu .dropdown {
  position: relative;
  display: inline-block;
  /* Show the dropdown menu on hover */
  /* Dropdown Content (Hidden by Default) */
}
.v2 .userMenu .dropdown:hover {
  /* Change the background color of the dropdown button when the dropdown content is shown */
}
.v2 .userMenu .dropdown:hover .dropdown-content {
  display: block;
}
.v2 .userMenu .dropdown:hover .dropbtn {
  background-color: red;
  color: white;
  background-image: url('/images/v2/user.png'), url('/images/v2/arrow.png'), url('/images/v2/arrowUp.png');
  background-position: 15px, 115px, 115px 33px;
  background-repeat: no-repeat, no-repeat, no-repeat;
}
.v2 .userMenu .dropdown .dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
  /* Links inside the dropdown */
}
.v2 .userMenu .dropdown .dropdown-content a {
  color: black;
  padding: 12px 16px 12px 45px;
  text-decoration: none;
  display: block;
  /* Change color of dropdown links on hover */
}
.v2 .userMenu .dropdown .dropdown-content a:hover {
  background-color: #ddd;
}
.v2 .retopv2.cleanName {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  color: #ea0100;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 20px;
}
.v2 .retopv2 .description {
  margin-top: 75px;
}
.v2 .retopv2 h1 {
  color: #303030;
  margin: 30px 0 0 0;
}
.v2 .retopv2 h2 {
  color: #404040;
  border-bottom: none;
  margin: 0;
}
.v2 .retopv2 .bytes {
  position: absolute;
  top: 240px;
}
.v2 .retopv2 figcaption {
  display: none;
}
.v2 .retopv2 .line.hidden-xs {
  display: none;
}
.v2 .retopv2 .btn {
  margin-top: 70px;
  text-align: center;
  padding: 10px !important;
}
.v2 .retopv2 .orange-btn {
  border: none;
  background: red;
  border-radius: 0px;
}
.v2 .retopv2 .orange-btn:hover {
  background: red;
  border: none;
}
.v2 .retopv2 .orange-btn .fa-download {
  display: none;
}
.v2 .retopv2.section {
  background: #f9f9f9;
  padding: 20px 0 0 0;
  margin-bottom: 10px;
}
.v2 .retopv2.section h2 {
  padding-left: 5px;
  margin-bottom: 5px;
}
.v2 .retopv2.section h3 {
  padding-left: 15px;
}
.v2 .glide__arrow {
  border: none;
  box-shadow: none;
}
.v2 .glide__arrow--left {
  background: url('/images/v2/arrowLeft.png') no-repeat center center;
}
.v2 .glide__arrow--right {
  background: url('/images/v2/arrowRight.png') no-repeat center center;
}
.v2 .fullsize {
  padding-top: 25px;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  z-index: 55;
  transform: translate(calc(50vw - 50%));
}
.v2 .fullsize.glide {
  margin: 0 auto;
}
.v2 .fullsize img {
  width: 90% !important;
}
.v2 .fullsize video {
  width: 90% !important;
}
.v2 .fullsize .close {
  position: absolute;
  font-size: 2em;
  line-height: 1em;
  color: white;
  background: gray;
  width: 25px;
  height: 25px;
  z-index: 56;
  text-align: center;
  border-radius: 50%;
  top: 50px;
  right: 110px;
}
.v2 .techdata ul {
  margin-left: 30px;
  margin-bottom: 5px;
}
.v2 .techdata h2 {
  margin-bottom: 10px;
  margin-left: 15px;
}
.v2 .playButton {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2;
  background: url('/images/v2/play.png') no-repeat center center;
  padding: 5px;
  border-radius: 5px;
}
.filters {
  display: flex;
  justify-content: space-between;
  margin: 20px auto;
  max-width: 275px;
}
.filters .filter-3d,
.filters .filter-2d {
  padding: 20px;
  border: 1px solid #afafaf;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #afafaf;
  cursor: pointer;
}
.filters .filter-3d.filter-active,
.filters .filter-2d.filter-active {
  background: #ccc;
  color: #000000;
}
.assets-grid {
  display: grid;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 992px) {
  .assets-grid {
    grid-template-columns: 1fr 1fr;
  }
}
.assets-grid .assets-3d {
  padding-right: 7px;
  border-right: 2px solid #afafaf;
}
.assets-grid .assets-3d.filter-active {
  border-right: none;
  padding-right: 0;
}
.assets-grid .assets-2d {
  padding-left: 8px;
}
.assets-grid .assets-2d.filter-active {
  padding-left: 0;
}
.assets-grid .assets-3d,
.assets-grid .assets-2d {
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .assets-grid .assets-3d,
  .assets-grid .assets-2d {
    display: grid;
    grid-auto-flow: dense;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 1800px) {
  .assets-grid .assets-3d,
  .assets-grid .assets-2d {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (min-width: 992px) {
  .assets-grid .assets-3d.filter-active,
  .assets-grid .assets-2d.filter-active {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media only screen and (min-width: 1800px) {
  .assets-grid .assets-3d.filter-active,
  .assets-grid .assets-2d.filter-active {
    grid-template-columns: repeat(6, 1fr);
  }
}
.assets-grid .double {
  grid-column-end: span 2;
}
.assets-grid .double img {
  max-width: 100%;
}
@media only screen and (min-width: 768px) {
  .assets-grid .double {
    max-width: auto;
  }
}
.assets-grid .asset .wrap {
  position: relative;
  display: inline-block;
}
.assets-grid .asset .decoration {
  position: absolute;
  background-repeat: no-repeat;
  width: 100px;
  height: 50px;
  z-index: 1;
}
.assets-grid .asset .soon {
  top: 0;
  left: 0;
  background-image: url('/images/hp/decorations/soon.svg');
}
.assets-grid .asset .new {
  top: 0;
  left: 0;
  background-image: url('/images/hp/decorations/new.svg');
}
.assets-grid .asset .v1 {
  top: 0;
  left: 0;
  background-image: url('/images/hp/decorations/v1.svg');
}
.assets-grid .asset .v2 {
  top: 50px;
  left: 0;
  background-image: url('/images/hp/decorations/v2.svg');
}
.assets-grid .asset .arrivals {
  top: 10px;
  right: 0;
  background-image: url('/images/hp/decorations/arrivals.svg');
}
.assets-grid .asset .arrivals.decoration {
  width: 150px;
  height: 75px;
}
.assets-grid .asset h3 {
  font-size: 14px;
  color: #575757;
  text-transform: uppercase;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.assets-grid .asset a {
  text-decoration: none;
}
.assets-grid .asset a h3 {
  font-size: 14px;
  color: #575757;
  text-transform: uppercase;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.partners {
  background: black;
  width: 100%;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  flex-flow: row wrap;
}
.tutorials {
  background-image: linear-gradient(125deg, #e11313 0%, #e11339 100%);
  padding: 32px 0 0;
}
.tutorials__grid {
  grid-gap: 20px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .tutorials__grid {
    display: grid;
    grid-auto-flow: dense;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (min-width: 992px) {
  .tutorials__grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media only screen and (min-width: 1800px) {
  .tutorials__grid {
    grid-template-columns: repeat(6, 1fr);
  }
}
.tutorials__grid .tutorial a {
  text-decoration: none;
  color: #fff;
}
.tutorials__grid .tutorial a h3,
.tutorials__grid .tutorial a p {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  padding: 0 8px;
}
.tutorials__grid .tutorial a h3 {
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 700;
}
.tutorials__grid .tutorial a p {
  margin: 0 0 24px;
  font-weight: 400;
}
.tutorials__grid .tutorial.double {
  grid-column-end: span 2;
}
.tutorials__grid .tutorial.double img {
  max-width: 100%;
}
.tutorials__heading,
.tutorials__perex {
  color: #fff;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.tutorials__heading {
  margin-bottom: 16px;
  margin-top: 0;
}
.tutorials__perex {
  margin-bottom: 32px;
}
.unique-characters {
  display: flex;
  max-width: 180px;
  border-bottom: 1px solid #fff;
  align-items: center;
  margin: 24px 24px 0 auto;
}
.unique-characters div {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  padding-bottom: 5px;
}
.unique-characters div:first-child {
  max-width: 86px;
  padding-right: 8px;
  text-transform: uppercase;
  border-right: 1px solid #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  text-align: right;
}
.unique-characters div.counter {
  font-size: 36px;
  line-height: 31px;
  padding-left: 8px;
}
.hero {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url('/images/hp/hero.jpg') no-repeat center center;
  height: 430px;
  background-size: cover;
  padding: 16px;
}
@media only screen and (min-width: 768px) {
  .hero {
    padding: 0;
  }
}
.hero .search-form {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .hero .search-form {
    max-width: 343px;
  }
}
.hero .form-group-holder {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: auto 0 64px;
}
@media only screen and (min-width: 768px) {
  .hero .form-group-holder {
    flex-direction: row;
    width: 704px;
    height: 50px;
    justify-content: space-between;
    margin: auto 0 110px;
  }
}
.hero .form-group-holder .live-search-input {
  position: relative;
  border: none;
  background: url('/images/hp/search.jpg') #fff no-repeat 4px center;
  color: #575757;
  font-size: 14px;
  line-height: 20px;
  width: 100%;
  height: 52px;
  padding-left: 60px;
  padding-right: 14px;
  border-radius: 3px;
  text-align: center;
  margin-bottom: 16px;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .hero .form-group-holder .live-search-input {
    margin-bottom: 0;
    box-sizing: initial;
    height: 50px;
  }
}
.hero .form-group-holder .advanced-search {
  width: 100%;
  max-width: 100%;
  height: 52px;
  border-radius: 3px;
  position: relative;
  z-index: 2;
  background: url('/images/v2/dropdownArrow.png') #fff no-repeat right center;
}
@media only screen and (min-width: 768px) {
  .hero .form-group-holder .advanced-search {
    width: 260px;
  }
}
.hero .form-group-holder .advanced-search h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 20px;
  color: #575757;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.hero .form-group-holder .advanced-search #leftbar {
  display: none;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .hero .form-group-holder .advanced-search #leftbar {
    width: auto;
  }
}
.hero .form-group-holder .advanced-search #leftbar #searchForm {
  padding-bottom: 10px;
  background-color: #ececec;
}
.hero .form-group-holder .advanced-search #leftbar #searchForm select {
  border: none;
}
@media only screen and (min-width: 768px) {
  .hero .form-group-holder .advanced-search #leftbar #searchForm {
    padding-bottom: 0;
  }
}
.hero .form-group-holder .advanced-search #leftbar .searchButton {
  margin: 7px auto;
  border: 0;
}
.hero .form-group-holder .advanced-search #leftbar .searchBg {
  display: none;
}
.hero .form-group-holder .advanced-search.show-menu {
  cursor: pointer;
}
.hero .form-group-holder .advanced-search.show-menu #leftbar {
  display: block;
}
